@charset "utf-8";

.bidding-progress-con { padding: 30px 10px; text-align: center; background: #efefef; border-radius: 8px; }
.bidding-progress-con .bp-step-items { position: relative; margin: 0 auto 25px; max-width: 980px; }
.bidding-progress-con .bp-step-items:before { content: ""; position: absolute; top: 17px; left: 7%; width: 86%; height: 1px; background: #d4d4d4; }
.bidding-progress-con .bp-step-items.step-1 .bp-step-item:nth-of-type(1) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-2 .bp-step-item:nth-of-type(2) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-3 .bp-step-item:nth-of-type(3) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-4 .bp-step-item:nth-of-type(4) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-5 .bp-step-item:nth-of-type(5) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-6 .bp-step-item:nth-of-type(6) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items.step-7 .bp-step-item:nth-of-type(7) .bp-step-btn { background: #376dc8; }
.bidding-progress-con .bp-step-items:after { content: ""; display: block; position: absolute; top: 50%; left: 7.1%; height: 1px; background: #376dc8; }
.bidding-progress-con .bp-step-items.step-1:after { width: 14.3%; }
.bidding-progress-con .bp-step-items.step-2:after { width: 28.6%; }
.bidding-progress-con .bp-step-items.step-3:after { width: 42.9%; }
.bidding-progress-con .bp-step-items.step-4:after { width: 57.2%; }
.bidding-progress-con .bp-step-items.step-5:after { width: 71.5%; }
.bidding-progress-con .bp-step-items.step-6:after, .bidding-progress-con .bp-step-items.step-7:after { width: 85.8%; }
.bidding-progress-con .bp-step-items ul:after { content: ""; display: block; clear: both; }
.bidding-progress-con .bp-step-item { float: left; position: relative; width: 14.2%; }
.bidding-progress-con .bp-step-btn { display: block; position: relative; margin: 0 auto; width: 34px; height: 34px; line-height: 34px; font-size: 18px; color: #fff; text-align: center; background: #d4d4d4; border-radius: 50%; z-index: 5; }
.bidding-progress-con .bp-step-btn:after { content: none; display: block; position: absolute; bottom: -15px; left: 9px; width: 0; height: 0; border-left: 8px solid transparent; border-right: 8px solid transparent; border-bottom: 12px solid #376dc8; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-1 .bp-step-item:nth-of-type(1) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-2 .bp-step-item:nth-of-type(2) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-3 .bp-step-item:nth-of-type(3) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-4 .bp-step-item:nth-of-type(4) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-5 .bp-step-item:nth-of-type(5) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-6 .bp-step-item:nth-of-type(6) .bp-step-btn:after { content: ""; }
.bidding-progress-con:not(.clicked) .bp-step-items.step-7 .bp-step-item:nth-of-type(7) .bp-step-btn:after { content: ""; }
.bidding-progress-con .bp-step-btn.on:after { content: ""; }
.bidding-progress-con .bp-step-btn:focus { outline: none; box-shadow: 0 0 0 2px #376dc8; }
.bidding-progress-con .bp-step-info { font-size: 14px; color: #666; }
.bidding-progress-con .bp-step-info .title { margin-bottom: 20px; font-size: 20px; color: #000; }
.bidding-progress-con .bp-step-info > div { display: none; }
.bidding-progress-con .bp-step-items.step-1 ~ .bp-step-info > div:nth-of-type(1) { display: block; }
.bidding-progress-con .bp-step-items.step-2 ~ .bp-step-info > div:nth-of-type(2) { display: block; }
.bidding-progress-con .bp-step-items.step-3 ~ .bp-step-info > div:nth-of-type(3) { display: block; }
.bidding-progress-con .bp-step-items.step-4 ~ .bp-step-info > div:nth-of-type(4) { display: block; }
.bidding-progress-con .bp-step-items.step-5 ~ .bp-step-info > div:nth-of-type(5) { display: block; }
.bidding-progress-con .bp-step-items.step-6 ~ .bp-step-info > div:nth-of-type(6) { display: block; }
.bidding-progress-con .bp-step-items.step-7 ~ .bp-step-info > div:nth-of-type(7) { display: block; }

.my-points-con { margin-bottom: 25px; 	padding: 10px 0; text-align: center; }
.my-points-con li { display: inline-block; padding: 5px 15px; color: #666; }
.my-points-con li em { padding-left: 5px; font-size: 20px; color: #000; }

.course-list-wrap { margin-top: 30px; }
.course-list-wrap.pd-r { padding-right: 175px; }
.course-list-tools { position: relative; margin-bottom: 12px; min-height: 34px; }
.course-list-tools .cc-btn { margin-right: 5px; }
.my-credit-status { margin-bottom: 10px; padding: 10px; font-size: 15px; color: #666; text-align: center; }
.my-credit-status span { display: inline-block; }
.my-credit-status span:before { content: "/"; margin-right: 2px; }
.my-credit-status span:first-child:before { content: none; }
.my-credit-status em strong { font-size: 16px; font-weight: 400; color: #376dc8; }
.my-credit-status .bbs-search-con { padding-bottom: 0; position: absolute; bottom: 0; right: 0; }
.my-credit-status .bbs-search-con > div { padding-right: 0; }

.course-select { padding: 0 20px 0 16px; width: 140px; height: 34px; font-size: 14px; border: 1px solid #999; border-radius: 17px; }
.course-select select { padding: 0; width: 100%; height: 100%; border: 0; }
.is-mobile .course-select { padding: 0 15px; }
.course-info-list { position: relative; border-top: 2px solid #888a96; }
.is-online .course-info-list .no-con { min-height: 300px; }
.course-info-item { position: relative; padding: 15px 15px 15px 70px; font-size: 14px; color: #666; border-bottom: 1px solid #e0e2f2; }
.course-info-item.current { background: #f9f9f9; transition: background 0.3s; }
.is-online .course-info-item:hover {background: #f9f9f9; }
.course-info-item .left { position: absolute; top: 0; left: 0; width: 70px; height: 100%; }
.course-info-item .course-info-detail { display: block; position: relative; padding-right: 100px; background: url(../img/btn_arrow_view_gray.png) no-repeat right / 7px 13px; }
.course-info-item .course-name { padding: 0 32px 0 8px; font-size: 16px; font-weight: 300; color: #010101; }
.course-info-item .course-name strong { margin-left: 5px; }
.course-info-item .course-info li { margin: 2px 0; }
.course-info-item .course-info li:first-child { padding-right: 100px; }
.course-info-item .course-info .txt > span { display: inline-block; position: relative; padding: 0 8px; }
.course-info-item .course-info .txt > span:after { content: ""; display: block; position: absolute; top: 4px; right: -2px; width: 1px; height: 14px; background: #ccc; }
.course-info-item .course-info .txt > span:last-child:after { content: none; }
.course-info-item .course-info .txt > span span { display: inline-block; margin-right: 5px; }
.course-info-item .course-info .txt em { color: #376dc8; }
.course-info-item .course-info .state { margin-top: 6px; padding: 0 8px; }
.course-info-item .course-info .state span, .course-info-item .course-info .state button { display: inline-block; margin-left: 2px; padding: 0 4px; min-width: 52px; font-size: 12px; color: #ff624f; text-align: center; text-decoration: none !important; border: 1px solid #ff624f; border-radius: 2px; vertical-align: middle; }
.course-info-item .course-info .state span.icon { margin-left: 5px; min-width: 0; vertical-align: middle; border: 0; border-radius: 0; background-repeat: no-repeat; background-position: center; background-size: 100%; }
.course-info-item .course-info .state .icon.disabled { width: 17px; height: 19px; background-image: url(../img/img-disabled-person.png); }
.course-info-item .course-info .state .icon.globe { width: 18px; height: 18px; background-image: url(../img/img-globe.png); }
.course-info-item .course-info .state > span.icon:nth-last-of-type(1) { margin-right: 12px; }
.icon-remo { display: inline-block; }
.icon-remo > div { display: inline; margin-right: 2px; }
.icon-remo > div.diff span:last-child { margin-left: 2px; }
.icon-remo span.icon-1 { display: inline-block; margin-left: 0 !important; padding: 0 !important; min-width: 0 !important; width: 18px; height: 18px; line-height: 15px; font-size: 13px !important; color: #718dab !important; text-align: center; border-radius: 50% !important; border: 1px solid #718dab !important; }
.icon-remo span.icon-1.diff { line-height: 13px; }
.icon-remo span.globe { display: inline-block; width: 18px; height: 18px; vertical-align: top; background: url(../img/img-globe.png) no-repeat center / 100%; }
.icon-remo.right { font-size: 13px; color: #718dab; }
.icon-remo.right > div { margin: 0 5px; }
.course-info-item .course-icons { position: absolute; top: 50%; right: 0; width: 90px; transform: translateY(-50%); }
.course-info-item .course-icons span { display: block; padding: 4px 10px 4px 0; }
.course-info-item .course-icons em { display: inline-block; margin-right: 5px; width: 20px; vertical-align: bottom; background-repeat: no-repeat; background-position: center; background-size: 100%; }
.course-info-item .course-icons .favorites em { height: 19px; background-image: url(../img/img-starx.png); }
.course-info-item .course-icons .carts { color: #f34c38; }
.course-info-item .course-icons .carts em { height: 17px; background-image: url(../img/img-shopping-basket.png); }
.course-info-item.sub-pd-r { padding-right: 173px; }
.course-info-item.sub-pd-r .course-info-detail { border-right: 1px solid #e7e7e7; background-position: 96%; }
.course-info-item .bid-point-enter { position: absolute; top: 50%; right: 30px; margin-top: -20px; padding: 0 10px; width: 114px; height: 40px; line-height: 40px; font-size: 15px !important; text-align: center; border: 1px solid #376dc8; background: #fff; border-radius: 5px; }
.is-mobile .course-info-item .bid-point-enter:focus { outline: none; box-shadow: 0 0 0 1px #6060ff; }
.bid-point-enter::-webkit-input-placeholder { font-size: 13px; color:#a8bde1 !important; }
.bid-point-enter:-moz-placeholder { font-size: 13px; color:#a8bde1 !important; opacity:1 !important; }
.bid-point-enter::-moz-placeholder { font-size: 13px; color:#a8bde1 !important; opacity:1 !important; }
.bid-point-enter:-ms-input-placeholder { font-size: 13px; color:#a8bde1 !important; }

.course-info-detail-md h4 { font-weight: 500; }
.course-info-detail-md .cc-table { border-top-width: 1px; }
.course-info-detail-md .cc-table th { font-weight: 400; background: #f8f8f8; }

.course-detail-cap { 	margin-bottom: 40px; padding: 25px 20px; line-height: 1.5; border-top: 1px solid #939393; border-bottom: 1px solid #e7e7e7; background: #f8f8f8; }
.course-detail-cap .cd-user { margin-bottom: 12px; }
.course-detail-cap li { margin-bottom: 2px; }
.course-detail-cap .cd-user .top { font-size: 16px; color: #010101; }
.course-detail-cap .cd-user span { display: inline-block; position: relative; padding: 0 8px; }
.course-detail-cap .cd-user span:before { content: ""; position: absolute; top: 4px; left: 0; width: 1px; height: 14px; background: #ccc; }
.course-detail-cap .cd-user .top span:before { top: 5px; height: 16px; }
.course-detail-cap .cd-user span:first-child { padding-left: 0; }
.course-detail-cap .cd-user span:first-child:before { content: none; }
.course-detail-cap .cd-info strong { font-size: 16px; color: #010101; }
.course-detail-tabs { margin-bottom: 40px; }
.course-detail-tabs ul { border-top: 1px solid #ccc; border-bottom: 0; overflow: hidden; }
.course-detail-tabs li { float: left; width: 14.28%; background: #fff; }
.course-detail-tabs button { display: block; padding: 0 10px; width: 100%; height: 54px; font-size: 16px; color: #666; text-align: center; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; overflow: hidden; }
.course-detail-tabs li:first-child button { border-left: 1px solid #ccc; }
.course-detail-tabs span { position: relative; padding-bottom: 2px; }
.course-detail-tabs span:after { content: none; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: #84a4da; }
.course-detail-tabs li.on button { color: #fff; background: #0f3e8e; }
.course-detail-con { margin-bottom: 40px; }
.course-detail-con .texts { padding: 20px; line-height: 1.8; border-top: 1px solid #e7e7e7; border-bottom: 1px solid #e7e7e7; }
.course-info-table.diff { margin-left: -1px; }
.course-info-table.diff tr td:nth-of-type(1) { border-right: 1px solid #e7e7e7 !important; }
.course-fab { position: absolute; top: 0; right: -175px; padding: 20px 16px; width: 145px; text-align: center; border-radius: 10px; background: #0f3e8e; z-index: 500; }
.course-fab > div { margin-top: 15px; padding-top: 5px; border-top: 2px solid #04265f; }
.course-fab > div:first-child { margin-top: 0; padding-top: 0; border-top: 0; }
.course-fab .cc-btn { display: block; width: 100%; margin: 10px 0 0; height: 36px; line-height: 34px; font-size: 14px; color: #fff; border-radius: 17px; }
.course-fab .cc-btn:first-child { margin-top: 0; }
.course-fab .view-timetable-btn { background: #708dab; }
.course-fab .save-Interest-btn { border: 1px solid #fff; background: #0f3e8e; }
.course-fab .shopping-carts-btn { background: #376dc8; }
.course-fab .shopping-pre-carts-btn { background: #376dc8; }
.course-fab .apply-course-btn { background: #f34c38; }
.course-fab .apply-reserve-course-btn { color: #323b87; background: #fff; }
.course-fab .enter-input { position: relative; margin-top: 8px; height: 36px; border-radius: 6px; overflow: hidden; }
.course-fab .security-num { display: block; position: absolute; top: 0; left: 0; width: 50%; height: 100%; background: #c0c0c0; }
.course-fab .security-num span { position: absolute; font-size: 14px; }
.course-fab .security-num span:first-child { top: 5px; left: 50%; margin-left: -12px; color: #323b87; }
.course-fab .security-num span:last-child { bottom: 5px; right: 50%; margin-right: -12px; color: #8e8e8e; }
.course-fab .enter-input input { float: right; padding: 0 5px; width: 50%; height: 100%; font-size: 13px; text-align: center; letter-spacing: 6px; border-radius: 0; outline: none; }
.course-fab.single:not(.security) { padding: 0; background: transparent; border-radius: 0; }
.course-fab.single:not(.security) .apply-course-btn { height: 66px; font-size: 16px; border-radius: 10px; background: #0f3e8e; }
.course-fab.security .enter-input { margin-top: 0; }
.course-fab.security .enter-input input { border: 0; }
.fab-plus-btn { display: none; position: absolute; bottom: 0; right: 0; width: 56px; height: 56px; outline: 0; }
.fab-plus-btn span { position: absolute; bottom: 14px; right: 14px; width: 28px; height: 28px; transform: rotate(0deg); transition: transform 0.2s; }
.fab-plus-btn span:before, .fab-plus-btn span:after { content: ""; position: absolute; top: 0; left: 0; background: #fff; z-index: 9; }
.fab-plus-btn span:before { margin-left: 13px; width: 2px; height: 100%; }
.fab-plus-btn span:after { margin-top: 13px; width: 100%; height: 2px; }
.course-fab.fixed { position: fixed; top: 150px; right: 0; z-index: 890; }

@media all and (max-width: 1000px) {
	.course-detail-tabs { padding: 15px 0; background: #f0f0f0; }
	.course-detail-tabs ul { border-color: #e7e7e7; }
	.course-detail-tabs li { float: left; width: 50%; }
	.course-detail-tabs button { height: 46px; line-height: 46px; font-size: 15px; border-color: #e7e7e7; }
	.course-detail-tabs li:first-child button { border-left: 0; }
	.course-detail-tabs li:nth-of-type(even) button { border-right: 0; }
	.course-detail-tabs li.on button { font-weight: 500; color: #376dc8; background: transparent; }
	.course-detail-tabs li.on span:after { content: ""; }
}
@media all and (max-width: 999px) {
	.container { padding-top: 0; padding-left: 0; padding-right: 0; }
	.grid-con.center { padding: 0; width: 100% !important; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
	.grid-con.center > .grid-item { margin: 0; border: 0; }
	.bidding-progress-con { border-radius: 0; }
	.bidding-progress-con .bp-step-info .title { margin-bottom: 10px; }
	.course-list-wrap.pd-r { padding-right: 0; }
	.course-list-tools { margin-top: 12px; margin-left: 13px; }
	.course-info-list { border-top: 1px solid #ccc; }
	.course-info-item { padding-left: 45px; }
	.course-info-item .left { width: 45px; }
	.course-info-item.sub-pd-r { padding-right: 15px; }
	.course-info-item.sub-pd-r .course-info-detail { border-right: 0; background-position: right; }
	.course-info-item.sub-pd-r .bid-point-enter { position: relative; top: 0; right: 0; margin: 10px 0 0 8px; width: 114px; font-size: 14px; }
	.course-fab.bottom { bottom: 200px; }
	.course-fab.single { position: fixed; top: auto; bottom: 0; left: 0; right: auto; padding: 8px 13px !important; width: 100%; border-top: 1px solid #b7b7b7; background: #ebebeb !important; border-radius: 0; z-index: 900; }
	.course-fab.single > div { position: relative; }
	.course-fab.single .apply-course-btn { margin: 0; font-size: 18px; height: 50px; line-height: 50px; background: #0f3e8e; border-radius: 5px; }
	.course-fab.security > div { padding-left: 26.5%;	}
	.course-fab.security .enter-input { position: absolute; top: 0; left: 0; width: 25%; height: 100%; }
	.course-fab.security .enter-input { border: 0; }
	.course-fab.security .enter-input input { font-size: 16px; }
	.course-fab.security .security-num span { font-size: 15px; }
	.course-fab.multiple { position: fixed; top: auto; bottom: 105px; right: 10px; width: 56px; height: 56px; border-radius: 50%; overflow: hidden; z-index: 900; }
	.course-fab.multiple > div { display: none; }
	.fab-plus-btn { display: block; }
	.course-fab.active { padding: 20px 16px 60px; width: 145px; height: auto; overflow: visible; border-radius: 27px; transition: padding 0.2s ease-out; }
	.course-fab.active > div { display: block; 	}
	.course-fab.active .fab-plus-btn span { transform: rotate(-135deg); }
	.course-info-detail-md h4 { padding: 0 15px; }
	.course-modal-wrap { padding: 0; }
	.course-modal-wrap .cc-md-con { top: 0; padding: 0; max-width: 100% !important; height: 100%; }
	.course-modal-wrap .md-header { text-align: center; border-bottom: 1px solid #939393; }
	.course-modal-wrap .close-md-btn { top: 10px; right: 10px; background-size: 19px; }
	.course-modal-wrap .md-section { padding: 25px 0 50px; }
	.is-mobile .course-modal-wrap .md-section { padding-bottom: 60px; }
	.course-modal-wrap ul.cc-txt { padding: 0 15px 5px; }
}
@media all and (max-width: 770px) {
	.course-fab.multiple { bottom: 110px; }
	.course-info-table, .course-info-table thead, .course-info-table tbody, .course-info-table tr, .course-info-table th, .course-info-table td { display: block; }
	.course-info-table colgroup, .course-info-table th { display: none; }
	.course-info-table td { position: relative; padding: 15px 2% 15px 57%; height: auto; min-height: 50px; }
	.course-info-table td:before { content: attr(data-th); position: absolute; top: 0; left: 0; padding: 0 15px; width: 55%; height: 100%; font-size: 14px; font-weight: 400; color: #333; text-align: left; background: #f8f8f8; display: flex; align-items: center; }
	.course-info-table.diff tr td:nth-of-type(1) { border-right: 0 !important; }
	.course-info-table.rowspan tbody { position: relative; padding-left: 55%; }
	.course-info-table.rowspan tr { padding: 15px 4%; min-height: 50px; text-align: center; border-bottom: 1px solid #e7e7e7; }
	.course-info-table.rowspan td { display: inline-block; position: static; padding: 0; min-height: 0; border: 0; }
	.course-info-table.rowspan td[data-th]:before { position: absolute; top: 0; left: 0; height: 100%; border-bottom: 1px solid #e7e7e7; z-index: 10; }
	.course-info-table.rowspan td:after { content: "/"; display: inline-block; padding: 0 5px; }
	.course-info-table.rowspan td:last-child:after { content: none; }
	.major-history-state { margin-bottom: 10px; 	padding: 0 15px 5px; border-bottom: 1px solid #d8d8d8; }
	.major-history-state li { float: none; margin-bottom: 5px; width: auto; }
	.major-history-list { height: 70vh; }
	.course-detail-cap { padding: 20px 15px; border-top-width: 1px; }
}
@media all and (max-width: 640px) {
	.course-fab.security > div { padding-left: 155px; 	}
	.course-fab.security .enter-input { width: 145px; }
}
@media all and (max-width: 500px) {
	.my-points-con { margin-bottom: 10px; }
	.my-points-con li { padding: 3px 5px; }
	.my-points-con li:first-child { display: block; }
	.is-mobile .scroll-top-btn { bottom: 25px; }
	.is-mobile .course-fab.multiple { bottom: 65px; }
	.course-info-item .course-info-detail { padding-right: 0; background-position: right bottom; }
	.course-info-item .course-icons { top: 0; text-align: right; transform: none; }
	.course-info-item .course-icons span { padding: 3px 0; font-size: 12px; }
	.course-info-item .course-icons em { margin-right: 3px; width: 18px; }
	.course-info-item .course-icons .favorites em { height: 17px; }
	.course-info-item .course-icons .carts em { height: 15px; }
}
@media all and (max-width: 370px) {
	.my-credit-status { font-size: 13px !important; letter-spacing: -1px !important; }
}
@media print {
	/** { -webkit-print-color-adjust: exact; print-color-adjust: exact; }*/	/* 20201014_삭제 */
	#wrapper, .course-detail-tabs, .close-md-btn, .course-list-tools { display: none !important; }
	.course-info-detail-md, .course-info-detail-md .cc-md-con, .course-info-detail-md .md-header, .course-info-detail-md .md-container, .course-info-detail-md .md-section { position: static !important; padding: 0 !important; }
	.course-info-detail-md .cc-md-con { max-width: 100% !important; }
	.course-info-detail-md .md-container { padding: 0 20px !important; }
	.course-info-detail-md .md-header {	margin-top: 20px !important; padding: 10px !important; height: auto !important; line-height: 1.3 !important; font-size: 16px !important; }
	.course-info-detail-md th, .course-info-detail-md td { height: 25px !important; border: 1px solid #e7e7e7 !important; }
	.course-info-detail-md .course-detail-con { margin-bottom: 30px; }
	.course-info-detail-md .course-detail-con h4 { margin-bottom: 8px; padding: 0; font-size: 13px !important; }
	.course-info-detail-md .course-detail-con table * { font-size: 11px !important; }
	.timetable-con th { height: 20px !important; }
	.timetable-con td { border-left: 1px solid #ededed !important; background: transparent !important; }
	.link-line-btn { text-decoration: none !important; }
}